.questionName {
    outline: 0;
    height: 35px;
    margin-bottom: 24px;
    padding-bottom: 5px;
    border-width: 0 0 2px;
    border-color: rgba(85, 85, 85, 0.6);

    font-size: 18px;
    color: #555555;
    width: 350px;
}

.questionName:focus {
    border-width: 0 0 2px;
    border-color: #3F6899;
    color: #555555;
}

.questionName::placeholder {
    font-size: 18px;
}

.questionName:focus::placeholder {
    font-size: 24px;
}

.headerInput {
    width: 450px;
}

.questionBox {
    border: 2px solid rgba(85, 85, 85, 0.6);
    border-radius: 2px;
    padding: 15px 15px;
    margin-bottom: 45px;
    width: 604px;

}

.questionBox:hover {
    border: 2px solid #3F6899;
}

.choices {
    outline: 0;
    margin-left: 66px;
    padding-right: 1px;
    height: 35px;
    background: transparent;
    margin-bottom: 24px;
    padding-bottom: 5px;
    border-width: 0 0 1px;
    border-color: rgba(85, 85, 85, 0.6);

    font-size: 18px;
    color: #555555;
}

.buttonName {
    font-size: 18px;
    color: #FFFFFF;
    padding: 9px 72px;
    border-radius: 2px;
    background: #DEA30C;
    margin-left: 28%;
}

.buttonName:hover {
    background: rgb(194, 141, 8);
}

.questionOption {
    height: 20px;
    width: 20px;
}

.optionName {
    padding-left: 10px;
}

.testHeader{}

.container {
    display: flex;
}

.iconButton {
    margin: 10px 0 10px 24px;
    cursor: pointer;
}

.icons {
    height: auto;
    display: flex;
    flex-direction: column;
}

.addOption {
    border-bottom: 2px solid rgba(122, 121, 121, 0.6);
    color: rgba(122, 121, 121, 0.6);
    width: 350px;
    margin-left: 4px;
    margin-top: 30px;
    padding-bottom: 5px;
    display: inline-block;
}

.addOption:hover {
    border-bottom: 2px solid rgba(85, 85, 85, 0.6);
    color: #555555;
}


.newOption {
    margin-bottom: 5px;
    font-size: 18px;
}